Subject: Heather Maitre is out of the office today

From: [email-masked]
Date: Mon, 10 Jul 2000 01:00:53 -0400

I will be out of the office starting  07/07/2000 and will not return until
07/18/2000.

If your inquiry can wait until my return, I will be sure to get back to you
then. If your inquiry requires immediate attention, alternate options are
below:
*for a computer problem contact the Administrative Technology Group
directly at 854-1370 (or e-mail [email-masked]);
*if you have reported your computer problem and it needs escalation, or if
you have something else that requires managerial attention, contact Frantz
Merine, Associate Director of IT, at 854-4056.